body {
	margin: 0;
	padding: 0;
	font-family: 'Work Sans', sans-serif !important;
}
a {
	text-decoration: none !important;
}
.pdd {
	padding: 0!important;
}
.home {
	margin: 0;
	padding: 0;
	background: #eeeeee;
}
.top-banner {
	padding: 10px 0 !important;
}
.hul {
	margin: 0;
	padding: 0;
	text-align: center;
}
.hul li {
	list-style: none;
	display: inline-block;
	font-size: 14px;
	color: #000;
	margin: 0;
	padding: 0 10px;
	line-height: 60px;
	letter-spacing: .2px;
	text-align: center;
	font-weight: bold;
}
.lang {
	margin: 0;
	padding: 0;
}
.lang select {
	width: 100%;
	height: 28px;
	margin: 0;
	font-size: 12px;
	padding: 0 5px;
	color: #333;
	outline: none;
	line-height: 28px;
	text-align: left;
	border: 1px solid #009dff;
	border-radius: 25px;
}
.social {
	margin: 0;
	padding: 0;
	text-align: right;
}
.social li {
	list-style: none;
	margin: 1px 2.2%;
	padding: 0;
	display: inline-block;
}
.social li img {
	width: 26px;
}
.search {
	position: relative;
}
.search input {
	width: 100%;
	height: 28px;
	margin: 0;
	font-size: 10px;
	padding: 5px 10px;
	color: #333;
	line-height: 28px;
	text-align: left;
	background: #fff;
	border: 1px solid #009dff;
	box-shadow: none;
	outline: none;
	float: right;
	border-radius: 25px;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.search button {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	padding: 0;
	width: 77px;
	height: 28px;
	border: none;
	text-align: center;
	border-radius: 0 25px 25px 0;
	display: block;
	line-height: 25px;
	cursor: pointer;
	outline: none;
	color: #fff;
	background: #009dff;
	font-size: 12px;
	text-transform: uppercase;
}
.enquiry {
	width: 90%;
	height: 28px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	font-size: 12px;
	line-height: 28px;
	display: block;
	font-weight: 500;
	color: #fff;
	border-radius: 25px;
	text-transform: uppercase;
	background: rgba(0,157,255,1);
	background: -moz-linear-gradient(left, rgba(0,157,255,1) 0%, rgba(0,157,255,1) 57%, rgba(173,216,18,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0,157,255,1)), color-stop(57%, rgba(0,157,255,1)), color-stop(100%, rgba(173,216,18,1)));
	background: -webkit-linear-gradient(left, rgba(0,157,255,1) 0%, rgba(0,157,255,1) 57%, rgba(173,216,18,1) 100%);
	background: -o-linear-gradient(left, rgba(0,157,255,1) 0%, rgba(0,157,255,1) 57%, rgba(173,216,18,1) 100%);
	background: -ms-linear-gradient(left, rgba(0,157,255,1) 0%, rgba(0,157,255,1) 57%, rgba(173,216,18,1) 100%);
	background: linear-gradient(to right, rgba(0,157,255,1) 0%, rgba(0,157,255,1) 57%, rgba(173,216,18,1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009dff', endColorstr='#add812', GradientType=1 );
	-webkit-transition: .8s;
	-moz-transition: .8s;
	-o-transition: .8s;
	transition: .8s;
}
.enquiry .fa {
	margin: 0 5px 0 0;
}
.enquiry:hover, .enquiry:focus {
	color: #fff;
}
.menu {
	position: relative;
	height: auto;
	z-index: 999;
}
.logo {
	padding: 0 !important;
	position: relative;
}
.logo img {
	width: 75%;
	padding: 0;
	margin: 10px 0;
	display: block;
}
.menu-banner {
	background: #fff;
	-webkit-box-shadow: 0px 0px 12px 2px rgba(0,0,0,0.08);
	-moz-box-shadow: 0px 0px 12px 2px rgba(0,0,0,0.08);
	box-shadow: 0px 0px 12px 2px rgba(0,0,0,0.08);
}
#cssmenu, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a, #cssmenu #head-mobile {
	border: 0;
	margin: 0;
	list-style: none;
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#cssmenu:after, #cssmenu > ul:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0
}
#cssmenu #head-mobile {
	display: none
}
#cssmenu {
	width: 100%;
	margin: 10px 0 0 0;
}
#cssmenu > ul {
	margin: 0;
	padding: 0;
	text-align: center;
}
#cssmenu > ul > li {
	/* float: left; */
	display: inline-block;
}
#cssmenu > ul > li > a {
	font-size: 13px;
	letter-spacing: 0;
	text-decoration: none;
	color: #000;
	line-height: 55px;
	font-weight: 500;
	padding: 0px 12px;
	text-transform: uppercase;
}
#cssmenu > ul > li:hover > a, #cssmenu ul li.active a {
	color: #009dff;
}
#cssmenu > ul > li:hover, #cssmenu ul li.active:hover, #cssmenu ul li.active, #cssmenu ul li.has-sub.active:hover {
	-webkit-transition: background .3s ease;
	-ms-transition: background .3s ease;
	transition: background .3s ease;
}
#cssmenu > ul > li.has-sub > a {
	padding-right: 30px;
}
#cssmenu > ul > li.has-sub > a:before {
	position: absolute;
	top: 20px;
	right: 14px;
	display: block;
	width: 2px;
	height: 8px;
	line-height: normal;
	text-align: left;
	font-family: 'FontAwesome';
	content: "\f107";
	-webkit-transition: all .25s ease;
	-ms-transition: all .25s ease;
	transition: all .25s ease;
}
#cssmenu > ul > li.has-sub:hover > a:before {
	top: 23px;
	height: 0
}
#cssmenu ul ul {
	position: absolute;
	left: -9999px;
	padding: 0;
}
#cssmenu ul ul li {
	height: 0;
	-webkit-transition: all .25s ease;
	-ms-transition: all .25s ease;
	background: #024280;
	transition: all .25s ease;
}
#cssmenu ul ul li:hover {
}
#cssmenu li:hover > ul {
	left: auto
}
#cssmenu li:hover > ul > li {
	height: auto;
}
#cssmenu ul ul ul {
	margin-left: 100%;
	top: 0
}
#cssmenu ul ul li a {
	border-bottom: 1px solid rgba(150,150,150,0.15);
	padding: 7px 10px;
	line-height: 18px;
	width: 170px;
	height: auto;
	font-size: 12px;
	text-align: left;
	text-decoration: none;
	color: #fff;
	font-weight: 500;
}
#cssmenu ul ul li:last-child > a, #cssmenu ul ul li.last-item > a {
	border-bottom: 0
}
#cssmenu ul ul li:hover > a, #cssmenu ul ul li a:hover {
	color: #fff;
	background: #005ab1;
}
#cssmenu ul ul li.has-sub > a:before {
	position: absolute;
	top: 10px;
	right: 14px;
	display: block;
	width: 2px;
	height: 8px;
	line-height: normal;
	text-align: left;
	font-family: 'FontAwesome';
	content: "\f107";
	-webkit-transition: all .25s ease;
	-ms-transition: all .25s ease;
	transition: all .25s ease;
}
#cssmenu ul ul > li.has-sub:hover > a:before {
	top: 13px;
	height: 0
}
#cssmenu ul ul li.has-sub:hover, #cssmenu ul li.has-sub ul li.has-sub ul li:hover {
	background: #024280;
}
#cssmenu ul ul ul li.active a {
	border-left: 1px solid #333
}
#cssmenu > ul > li.has-sub > ul > li.active > a, #cssmenu > ul ul > li.has-sub > ul > li.active> a {
	border-top: 1px solid #333
}
.mobile-responsive-menu{
	display: none;
}
.clr{
	display: none;
}
@media screen and (max-width:1000px) {
#cssmenu {
		display: none;
	}
	.mobile-responsive-menu{
	display: inline;
}
	a.meanmenu-reveal {
	display: none;
}
.mean-container .mean-bar {
	margin: 0px auto;
	float: none;
	width: 100%;
	position: absolute;
	padding: 4px 0;
	height: 35px;
	z-index: 999999;
	top: 200px;
	right: 0px;
}
.mean-container a.meanmenu-reveal {
	width: 22px;
	height: 22px;
	padding: 8px 13px 10px 13px;
	position: absolute;
	top: 0;
	right: 0;
	cursor: pointer;
	color: #000;
	text-decoration: none;
	font-size: 16px;
	text-indent: -9999em;
	line-height: 22px;
	font-size: 1px;
	display: block;
	font-weight: 700;
}
.mean-container a.meanmenu-reveal span {
	display: block;
	background: #000;
	height: 3px;
	margin-top: 4px;
}
.mean-container .mean-nav {
	float: left;
	width: 100%;
	background: #fff;
	margin-top: 38px;
}
.mean-container .mean-nav ul {
	padding: 0;
	margin: 0;
	width: 100%;
	list-style-type: none;
}
.mean-container .mean-nav ul li {
	position: relative;
	float: left;
	width: 100%;
	margin: 0px;
	padding: 0px;
}
.mean-container .mean-nav ul li a {
	display: block;
	float: left;
	width: 90%;
	padding: 8px 5%;
	margin: 0;
	text-align: left;
	color: #000;
	border-top: 1px solid #383838;
	border-top: 1px solid #f0f0f0;
	text-decoration: none;
	font-size: 11px;
	text-transform: none;
	font-weight: normal;
	-webkit-transition: 0.4s;
	-ms-transition: 0.4s;
	-moz-transform: 0.4s;
	-o-transform: 0.4s;
	transition: 0.4s;
}
.mean-container .mean-nav ul li li a {
	width: 90%;
	padding: 0.3em 9%;
	border-top: 1px solid #f1f1f1;
	border-top: 1px solid rgba(255,255,255,0.25);
	opacity: 0.75;
	filter: alpha(opacity=75);
	text-shadow: none !important;
	visibility: visible;
}
.mean-container .mean-nav ul li.mean-last a {
	border-bottom: none;
	margin-bottom: 0;
}
.mean-container .mean-nav ul li li li a {
	width: 70%;
	padding: 1em 15%;
}
.mean-container .mean-nav ul li li li li a {
	width: 60%;
	padding: 1em 20%;
}
.mean-container .mean-nav ul li li li li li a {
	width: 50%;
	padding: 1em 25%;
}
.mean-container .mean-nav ul li a:hover {
	background: #00a9ff;
	color: #fff;
}
.mean-container .mean-nav ul li a.mean-expand {
	margin-top: 1px;
	width: 20px;
	height: 12px;
	padding: 5px !important;
	text-align: center;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
	font-weight: 700;
	background: rgba(255,255,255,0.1);
	border: none !important;
	border-left: 1px solid rgba(255,255,255,0.4) !important;
	border-bottom: 1px solid rgba(255,255,255,0.2) !important;
}
.mean-container .mean-nav ul li a.mean-expand:hover {
	background: rgba(0,0,0,0.9);
}
.mean-container .mean-push {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	clear: both;
}
.mean-nav .wrapper {
	width: 100%;
	padding: 0;
	margin: 0;
}
.mean-container .mean-bar, .mean-container .mean-bar * {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
header nav {
	text-align: center;
	background: #45BFE6;
}
header nav ul {
	margin: 0;
	padding: 1em;
	list-style-type: none;
}
header nav ul li {
	display: inline;
	margin-left: 1em;
}
header nav ul li:first-child {
	margin-left: 0;
}
header nav ul li ul {
	display: none;
}
a {
	color: #f77564;
}
a:hover {
	color: #333;
}
a, a:hover {
	-o-transition: color 0.25s ease-in;
	-webkit-transition: color 0.25s ease-in;
	-moz-transition: color 0.25s ease-in;
	transition: color 0.25s ease-in;
}
header {
	display: block;
	float: left;
	width: 100%;
}
.carbonad {
	margin: 0 auto;
}
}
.slide-banner {
	position: relative;
	margin-top: -40px;
}
.slide-banner ol {
	bottom: 3% !important;
	text-align: center;
}
.slide-banner ol li {
	width: 24px !important;
	height: 7px !important;
	margin: 2px !important;
	border: none;
	border-radius: 0;
	text-align: center;
	background-color: #ccc;
	display: inline-block;
}
.slide-banner ol .active {
	background-color: #009dff;
}
.slide-text {
	position: absolute;
	width: 420px;
	height: auto;
	margin: 0;
	padding: 0;
	top: 25%;
	right: 6%;
	z-index: 99;
}
.slide-text-b {
	width: 75%;
	height: 35px;
	margin: 0px auto;
	padding: 0;
	border: none;
	border-top: 8px solid #c0ec1d;
	border-left: 8px solid #c0ec1d;
	border-right: 8px solid #c0ec1d;
}
.slide-text-c {
	border-top: 0px solid #c0ec1d;
	border-bottom: 8px solid #c0ec1d;
}
.slide-text-in {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
}
.slide-text-in h2 {
	font-size: 34px;
	text-align: center;
	font-weight: 900;
	color: #009dff;
	letter-spacing: 2px;
	text-transform: uppercase;
	margin: 0;
	padding: 10px 0 0 0;
}
.slide-text-in p {
	font-size: 13px;
	line-height: 17px;
	text-align: center;
	font-weight: 400;
	color: #000;
	margin: 0;
	padding: 5px 0 10px 0;
}
.booknow {
	width: 250px;
	height: 35px;
	margin: 8% auto 0 auto;
	padding: 0;
	text-align: center;
	font-size: 15px;
	line-height: 35px;
	display: block;
	font-weight: 400;
	color: #fff;
	border-radius: 25px;
	text-transform: uppercase;
	background: rgba(0,157,255,1);
	background: -moz-linear-gradient(left, rgba(0,157,255,1) 0%, rgba(0,157,255,1) 57%, rgba(173,216,18,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0,157,255,1)), color-stop(57%, rgba(0,157,255,1)), color-stop(100%, rgba(173,216,18,1)));
	background: -webkit-linear-gradient(left, rgba(0,157,255,1) 0%, rgba(0,157,255,1) 57%, rgba(173,216,18,1) 100%);
	background: -o-linear-gradient(left, rgba(0,157,255,1) 0%, rgba(0,157,255,1) 57%, rgba(173,216,18,1) 100%);
	background: -ms-linear-gradient(left, rgba(0,157,255,1) 0%, rgba(0,157,255,1) 57%, rgba(173,216,18,1) 100%);
	background: linear-gradient(to right, rgba(0,157,255,1) 0%, rgba(0,157,255,1) 57%, rgba(173,216,18,1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009dff', endColorstr='#add812', GradientType=1 );
}
.booknow:hover, .booknow:focus {
	color: #fff;
}
.welcome-banenr {
	padding: 40px 0;
}
.wb {
	padding-bottom: 40px;
	border-bottom: 1px dashed #ccc;
}
.welcome-banenr h2 {
	font-size: 26px;
	text-align: center;
	font-weight: 800;
	color: #000;
	letter-spacing: 1px;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
}
.welcome-banenr hr {
	width: 150px;
	height: 18px;
	margin: 10px auto 30px auto;
	padding: 0;
	background: url(../images/hr1.png) no-repeat;
	background-size: 100% auto;
	border: none;
}
.w-box {
}
.w-box img {
	border: 2px solid #ccc;
	padding: 0;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.w-box:hover img {
}
.w-box h3 {
	font-size: 12px;
	text-align: center;
	font-weight: 600;
	color: #000;
	text-transform: uppercase;
	margin: 0;
	padding: 20px 0 5px 0;
}
.w-box hr {
	width: 30px;
	height: 4px;
	margin: 10px auto;
	padding: 0;
	border: none;
	background: #c0ec1d;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.w-box:hover hr {
	width: 70%;
}
.w-box2 {
}
.w-box2 hr {
	width: 100%;
	height: 2px;
	margin: 42px auto;
	padding: 0;
	background: #d8d8d8;
	border: none;
}
.aleft, .aright {
	position: absolute;
	bottom: -60px;
	width: 30px;
	height: 30px;
	border: 2px solid #ccc;
	color: #ccc;
	line-height: 30px;
	text-align: center;
	border-radius: 100%;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.aleft .fa, .aright .fa {
	font-size: 20px;
	display: block;
	line-height: 27px;
}
.aleft:hover, .aleft:focus, .aright:hover, .aright:focus {
	color: #fff;
	background: #ccc;
}
.aleft {
	left: 46%;
}
.aright {
	left: 50%
}
.blog {
	padding: 50px 0 90px 0;
	background: #f5f5f5;
}
.blog h2 {
	margin: 0;
	padding: 0;
	text-align: left;
	font-weight: 700;
	color: #000;
	font-size: 17px;
	text-transform: uppercase;
}
.blog hr {
	width: 40px;
	height: 1px;
	margin: 10px 0 20px 0;
	padding: 0;
	background: #000;
	border: none;
}
.bb {
}
.treatments {
	padding: 0 0 120px 0;
}
.treatments h2 {
	font-size: 22px;
	text-align: center;
	font-weight: 800;
	color: #333;
	letter-spacing: 1px;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
}
.treatments hr {
	width: 150px;
	height: 18px;
	margin: 10px auto 30px auto;
	padding: 0;
	background: url(../images/hr1.png) no-repeat;
	background-size: 100% auto;
	border: none;
}
.s-box {
	padding: 0 !important;
	position: relative;
}
.s-box img {
	width: 120px;
	z-index: 9;
	-webkit-transition: 1s;
	-ms-transition: 1s;
	-moz-transform: 1s;
	-o-transform: 1s;
	transition: 1s;
}
.s-box:hover img {
	-ms-transform: rotateY(360deg); /* IE 9 */
	-webkit-transform: rotateY(360deg); /* Chrome, Safari, Opera */
	-moz-transform: rotateY(360deg);
	-o-transform: rotateY(360deg);
	transform: rotateY(360deg);
}
.s-box .s-box-in {
	height: auto;
	background: #fff;
	padding: 60px 5px 30px 5px;
	margin: -50px 0 20px 0;
	z-index: -1;
	position: relative;
	-webkit-box-shadow: 0px 0px 12px 2px rgba(0,0,0,0.08);
	-moz-box-shadow: 0px 0px 12px 2px rgba(0,0,0,0.08);
	box-shadow: 0px 0px 12px 2px rgba(0,0,0,0.08);
}
.s-box .s-box-in:after {
	width: 100%;
	height: 0;
	margin: 0;
	padding: 0;
	position: absolute;
	content: '';
	bottom: 0;
	left: 0;
	z-index: -2;
	background: #e1f4ff;
	-webkit-transition: 1s;
	-ms-transition: 1s;
	-moz-transform: 1s;
	-o-transform: 1s;
	transition: 1s;
}
.s-box:hover .s-box-in:after {
	height: 100%;
}
.s-box .s-box-in h4 {
	font-size: 11px;
	text-align: center;
	font-weight: 500;
	color: #000;
	margin: 0;
	padding: 10px 0 0 0;
}
.s-box .s-box-in hr {
	width: 100px;
	height: 12px;
	margin: 5px auto;
	padding: 0;
	background: url(../images/hr1.png) no-repeat;
	background-size: 100% auto;
	border: none;
}
.s-box .s-box-in p {
	font-size: 12px;
	line-height: 16px;
	text-align: center;
	font-weight: 500;
	color: #5d5d5d;
	margin: 0;
	padding: 0;
}
.sr1, .sr2 {
	opacity: 1 !important;
	right: 0 !important;
}
.sr1 {
	top: 30% !important;
}
.sr2 {
	top: 55% !important;
}
.sr1 span, .sr2 span {
	margin: 0;
	float: right;
}
.sra1, .sra2 {
	opacity: 1 !important;
	left: 0 !important;
}
.sra1 {
	top: 30% !important;
}
.sra2 {
	top: 55% !important;
}
.sr1 span, .sr2 span {
	margin: 0;
	float: right;
}
.btn1 {
	width: 100%;
	height: auto;
	margin: 0;
	position: absolute;
	left: 0;
	bottom: 8px;
}
.btn1 a {
	width: 100px;
	height: 25px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	font-size: 11px;
	line-height: 26px;
	display: block;
	font-weight: 400;
	color: #fff;
	border-radius: 25px;
	text-transform: uppercase;
	background: rgba(0,157,255,1);
	background: -moz-linear-gradient(left, rgba(0,157,255,1) 0%, rgba(0,157,255,1) 57%, rgba(173,216,18,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0,157,255,1)), color-stop(57%, rgba(0,157,255,1)), color-stop(100%, rgba(173,216,18,1)));
	background: -webkit-linear-gradient(left, rgba(0,157,255,1) 0%, rgba(0,157,255,1) 57%, rgba(173,216,18,1) 100%);
	background: -o-linear-gradient(left, rgba(0,157,255,1) 0%, rgba(0,157,255,1) 57%, rgba(173,216,18,1) 100%);
	background: -ms-linear-gradient(left, rgba(0,157,255,1) 0%, rgba(0,157,255,1) 57%, rgba(173,216,18,1) 100%);
	background: linear-gradient(to right, rgba(0,157,255,1) 0%, rgba(0,157,255,1) 57%, rgba(173,216,18,1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009dff', endColorstr='#add812', GradientType=1 );
	-webkit-transition: .8s;
	-moz-transition: .8s;
	-o-transition: .8s;
	transition: .8s;
}
.btn1 a:hover, .btn1 a:focus {
	color: #fff;
}
.services {
	padding: 60px 0;
	background: url(../images/bg1.jpg) no-repeat fixed;
	background-size: cover;
}
.ser-box {
	padding: 20px 60px 20px 15px !important;
}
.ser-box h3 {
	color: #fff;
	text-transform: uppercase;
	text-align: right;
	font-size: 17px;
	font-weight: 600;
	margin: 0;
	padding: 0;
}
.ser-box hr {
	width: 29px;
	height: 4px;
	margin: 8px 0 30px 0;
	padding: 0;
	float: right;
	border: none;
	opacity: .5;
	background: url(../images/hr2.png) no-repeat;
}
.ser-box:after {
	width: 50px;
	height: 100%;
	margin: 0;
	padding: 0;
	position: absolute;
	content: '';
	right: 0;
	top: 0;
	border: none;
	border-top: 3px solid #fff;
	border-right: 3px solid #fff;
	border-bottom: 3px solid #fff;
}
.ser-box ul {
	margin: 0;
	padding: 0;
}
.ser-box ul li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.ser-box ul li a {
	text-decoration: none;
	margin: 0;
	width: 100%;
	padding: 5px 40px 10px 0;
	font-size: 16px;
	font-weight: 400;
	line-height: 26px;
	color: #fff;
	text-align: right;
	float: right;
	position: relative;
}
.ser-box ul li a:before {
	position: absolute;
	content: '';
	width: 11px;
	height: 11px;
	margin: 0;
	padding: 0;
	background: #fff;
	border-radius: 100%;
	top: 14px;
	right: 0;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.ser-box ul li a:after {
	position: absolute;
	content: '';
	width: 30px;
	height: 2px;
	margin: 0;
	padding: 0;
	background: #fff;
	top: 18px;
	right: 0;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.ser-box ul li a:hover:after, .ser-box ul li a:hover:before {
	background: #009dff;
}
.ser-box2 {
	padding: 20px 20px 15px 60px !important;
}
.ser-box2 h3 {
	color: #fff;
	text-transform: uppercase;
	text-align: left;
	font-size: 17px;
	font-weight: 600;
	margin: 0;
	padding: 0;
}
.ser-box2 hr {
	width: 29px;
	height: 4px;
	margin: 8px 0 30px 0;
	padding: 0;
	float: left;
	border: none;
	opacity: .5;
	background: url(../images/hr2.png) no-repeat;
}
.ser-box2:after {
	width: 50px;
	height: 100%;
	margin: 0;
	padding: 0;
	position: absolute;
	content: '';
	left: 0;
	top: 0;
	border: none;
	border-top: 3px solid #fff;
	border-left: 3px solid #fff;
	border-bottom: 3px solid #fff;
}
.ser-box2 ul {
	margin: 0 0 0 50px;
	padding: 0;
}
.ser-box2 ul li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.ser-box2 ul li a {
	text-decoration: none;
	margin: 0;
	width: 100%;
	padding: 5px 0 10px 40px;
	font-size: 16px;
	font-weight: 400;
	line-height: 26px;
	color: #fff;
	text-align: left;
	float: left;
	position: relative;
}
.ser-box2 ul li a:before {
	position: absolute;
	content: '';
	width: 11px;
	height: 11px;
	margin: 0;
	padding: 0;
	background: #fff;
	border-radius: 100%;
	top: 14px;
	left: 0;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.ser-box2 ul li a:after {
	position: absolute;
	content: '';
	width: 30px;
	height: 2px;
	margin: 0;
	padding: 0;
	background: #fff;
	top: 18px;
	left: 0;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.ser-box2 ul li a:hover:after, .ser-box2 ul li a:hover:before {
	background: #009dff;
}
.ser-box3 {
}
.ser-box3 h4 {
	color: #009dff;
	text-decoration: none;
	margin: 70% 0 0 0;
	padding: 10px 0;
	text-align: center;
	background: #fff;
	font-weight: bold;
	font-size: 18px;
}
.ticker-headline {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	padding: 15px 0;
	margin: 0;
	font-size: 18px;
}
.carousel.vertical .carousel-inner {
	height: 100%;
	width: auto;
}
.carousel.vertical .carousel-inner > .item {
	width: auto;
	padding-right: 50px;
	-webkit-transition: 0.6s ease-in-out top;
	transition: 0.6s ease-in-out top;
}

@media all and (transform-3d), (-webkit-transform-3d) {
.carousel.vertical .carousel-inner > .item {
	-webkit-transition: 0.6s ease-in-out;
	transition: 0.6s ease-in-out;
}
.carousel.vertical .carousel-inner > .item.next, .carousel.vertical .carousel-inner > .item.active.right {
	-webkit-transform: translate3d(0, 100%, 0);
	transform: translate3d(0, 100%, 0);
	top: 0;
}
.carousel.vertical .carousel-inner > .item.prev, .carousel.vertical .carousel-inner > .item.active.left {
	-webkit-transform: translate3d(0, -100%, 0);
	transform: translate3d(0, -100%, 0);
	top: 0;
}
.carousel.vertical .carousel-inner > .item.next.left, .carousel.vertical .carousel-inner > .item.prev.right, .carousel.vertical .carousel-inner > .item.active {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	top: 0;
}
}
.carousel.vertical .carousel-inner > .active, .carousel.vertical .carousel-inner > .next, .carousel.vertical .carousel-inner > .prev {
	display: block;
}
.carousel.vertical .carousel-inner > .active {
	top: 0;
}
.carousel.vertical .carousel-inner > .next, .carousel.vertical .carousel-inner > .prev {
	position: absolute;
	top: 0;
	width: 100%;
}
.carousel.vertical .carousel-inner > .next {
	top: 100%;
}
.carousel.vertical .carousel-inner > .prev {
	top: -100%;
}
.carousel.vertical .carousel-inner > .next.left, .carousel.vertical .carousel-inner > .prev.right {
	top: 0;
}
.carousel.vertical .carousel-inner > .active.left {
	top: -100%;
}
.carousel.vertical .carousel-inner > .active.right {
	top: 100%;
}
.carousel.vertical .carousel-control {
	left: auto;
	width: 50px;
}
.carousel.vertical .carousel-control.up {
	top: 0;
	right: 0;
	bottom: 50%;
}
.carousel.vertical .carousel-control.down {
	top: 50%;
	right: 0;
	bottom: 0;
}
.carousel.vertical .carousel-control .icon-prev, .carousel.vertical .carousel-control .icon-next, .carousel.vertical .carousel-control .glyphicon-chevron-up, .carousel.vertical .carousel-control .glyphicon-chevron-down {
	position: absolute;
	top: 50%;
	z-index: 5;
	display: inline-block;
}
.carousel.vertical .carousel-control .icon-prev, .carousel.vertical .carousel-control .glyphicon-chevron-up {
	left: 50%;
	margin-left: -10px;
	top: 50%;
	margin-top: -10px;
}
.carousel.vertical .carousel-control .icon-next, .carousel.vertical .carousel-control .glyphicon-chevron-down {
	left: 50%;
	margin-left: -10px;
	top: 50%;
	margin-top: -10px;
}
.carousel.vertical .carousel-control .icon-up, .carousel.vertical .carousel-control .icon-down {
	width: 20px;
	height: 20px;
	line-height: 1;
	font-family: serif;
}
.carousel.vertical .carousel-control .icon-prev:before {
	content: '\2039';
}
.carousel.vertical .carousel-control .icon-next:before {
	content: '\203a';
}
.laser {
	padding: 60px 0 120px 0;
}
.laser h2 {
	font-size: 22px;
	text-align: center;
	font-weight: 800;
	color: #333;
	letter-spacing: 1px;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
}
.laser hr {
	width: 150px;
	height: 18px;
	margin: 10px auto 30px auto;
	padding: 0;
	background: url(../images/hr1.png) no-repeat;
	background-size: 100% auto;
	border: none;
}
.l-box {
	padding: 0 !important;
}
.l-box img {
	-webkit-transition: 1s;
	-ms-transition: 1s;
	-moz-transform: 1s;
	-o-transform: 1s;
	transition: 1s;
}
.l-box:hover img {
	-ms-transform: rotateY(360deg); /* IE 9 */
	-webkit-transform: rotateY(360deg); /* Chrome, Safari, Opera */
	-moz-transform: rotateY(360deg);
	-o-transform: rotateY(360deg);
	transform: rotateY(360deg);
}
.l-box h4 {
	font-size: 15px;
	line-height: 20px;
	text-align: center;
	font-weight: 500;
	color: #000;
	margin: 0;
	padding: 10px 0;
}
.gallery {
	padding: 60px 0;
	background: #eeeeee;
}
.gallery h2 {
	font-size: 22px;
	text-align: center;
	font-weight: 800;
	color: #333;
	letter-spacing: 1px;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
}
.gallery hr {
	width: 150px;
	height: 18px;
	margin: 10px auto 30px auto;
	padding: 0;
	background: url(../images/hr1.png) no-repeat;
	background-size: 100% auto;
	border: none;
}
.g-box1 {
	padding: 0 !important;
	margin: 0 0 15px 0;
}
.g-box1 .mask {
	position: absolute;
	width: 1%;
	height: 1%;
	margin: 20% 49%;
	padding: 0;
	background: rgba(0,157,255,0.85);
	background: -moz-linear-gradient(left, rgba(0,157,255,0.85) 0%, rgba(191,236,29,0.85) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0,157,255,0.85)), color-stop(100%, rgba(191,236,29,0.85)));
	background: -webkit-linear-gradient(left, rgba(0,157,255,0.85) 0%, rgba(191,236,29,0.85) 100%);
	background: -o-linear-gradient(left, rgba(0,157,255,0.85) 0%, rgba(191,236,29,0.85) 100%);
	background: -ms-linear-gradient(left, rgba(0,157,255,0.85) 0%, rgba(191,236,29,0.85) 100%);
	background: linear-gradient(to right, rgba(0,157,255,0.85) 0%, rgba(191,236,29,0.85) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009dff', endColorstr='#bfec1d', GradientType=1 );
	top: 0;
	left: 0;
	opacity: 0;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.g-box1 .mask img {
	width: 0px;
	vertical-align: middle;
	margin-top: 19%;
	-webkit-transition: 2s;
	-moz-transition: 2s;
	-o-transition: 2s;
	transition: 2s;
}
.g-box1:hover .mask img {
	width: 30px;
	margin-top: 17%;
}
.g-box1:hover .mask {
	position: absolute;
	width: 100%;
	height: 100%;
	margin: 0;
	opacity: 1;
}
.g-box1 img, .g-box2 img {
	width: 100%;
}
.g-box2 {
	padding: 0 !important;
}
.g-box2 .mask {
	position: absolute;
	width: 1%;
	height: 1%;
	margin: 20% 49%;
	padding: 0;
	background: rgba(0,157,255,0.85);
	background: -moz-linear-gradient(left, rgba(0,157,255,0.85) 0%, rgba(191,236,29,0.85) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0,157,255,0.85)), color-stop(100%, rgba(191,236,29,0.85)));
	background: -webkit-linear-gradient(left, rgba(0,157,255,0.85) 0%, rgba(191,236,29,0.85) 100%);
	background: -o-linear-gradient(left, rgba(0,157,255,0.85) 0%, rgba(191,236,29,0.85) 100%);
	background: -ms-linear-gradient(left, rgba(0,157,255,0.85) 0%, rgba(191,236,29,0.85) 100%);
	background: linear-gradient(to right, rgba(0,157,255,0.85) 0%, rgba(191,236,29,0.85) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009dff', endColorstr='#bfec1d', GradientType=1 );
	top: 0;
	left: 0;
	opacity: 0;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.g-box2 .mask img {
	width: 0px;
	vertical-align: middle;
	margin-top: 36%;
	-webkit-transition: 2s;
	-moz-transition: 2s;
	-o-transition: 2s;
	transition: 2s;
}
.g-box2:hover .mask img {
	width: 30px;
	margin-top: 37%;
}
.g-box2:hover .mask {
	position: absolute;
	width: 100%;
	height: 100%;
	margin: 0;
	opacity: 1;
}
.testimonials {
	padding: 60px 0;
}
.testimonials h2 {
	font-size: 22px;
	text-align: left;
	font-weight: 800;
	color: #333;
	letter-spacing: 1px;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
}
.testimonials hr {
	width: 80px;
	height: 16px;
	margin: 10px 0 12px 0;
	padding: 0;
	background: url(../images/hr5.png) no-repeat;
	background-size: 100% auto;
	border: none;
}
.testi-box {
	width: 94%;
	background: #fff;
	padding: 20px;
	margin: 25px;
	border: 2px solid #009dff;
	border-radius: 15px;
}
.testi-box img {
	width: 80px;
	border: 3px solid #009dff;
	float: left;
	margin: -40px 0 0 -60px;
}
.testi-box p {
	margin: 0;
	padding: 5px 0 10px 0;
	text-align: justify;
	font-weight: 400;
	color: #000;
	font-size: 13px;
	line-height: 23px;
}
.testi-box h5 {
	margin: 0;
	padding: 0;
	text-align: left;
	font-weight: 500;
	text-transform: uppercase;
	color: #000;
	font-size: 15px;
	line-height: 24px;
}
.testi-box hr {
	width: 30px;
	height: 5px;
	margin: 10px 0 0 0;
	padding: 0;
	background: url(../images/hr4.png) no-repeat;
	background-size: 100% auto;
	border: none;
}
.testi-box h6 {
	margin: 0;
	padding: 0;
	text-align: left;
	font-weight: 400;
	color: #666;
	font-size: 14px;
	line-height: 14px;
}
.testi-box p {
	margin: 0;
	padding: 5px 0;
	text-align: left;
	font-weight: 400;
	font-style: italic;
	color: #828282;
	font-size: 14px;
	line-height: 24px;
}
.b-box {
	background: #009dff;
	padding: 15px;
	border-radius: 10px;
	margin: 20px 0;
}
.b-box h5 {
	margin: 0;
	padding: 5px 0;
	text-align: left;
	font-weight: 500;
	text-transform: uppercase;
	color: #fff;
	font-size: 15px;
	line-height: 24px;
}
.b-box hr {
	width: 30px;
	height: 5px;
	margin: 0;
	padding: 0;
	background: url(../images/hr3.png) no-repeat;
	background-size: 100% auto;
	border: none;
}
.b-box p {
	margin: 0;
	padding: 5px 0;
	text-align: left;
	font-weight: 400;
	font-style: italic;
	color: #fff;
	font-size: 14px;
	line-height: 24px;
}
.b-box a {
	text-decoration: none;
	margin: 5px auto;
	padding: 0;
	width: 100px;
	float: left;
	display: block;
	font-size: 11px;
	line-height: 24px;
	color: #009dff;
	border-radius: 15px;
	font-weight: 500;
	text-transform: uppercase;
	background: #fff;
	text-align: center;
}
.blog-left, .blog-right {
	position: absolute;
	top: -20px;
	width: 30px;
	height: 30px;
	border: 2px solid #ccc;
	color: #ccc;
	line-height: 30px;
	text-align: center;
	border-radius: 100%;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.blog-left .fa, .blog-right .fa {
	font-size: 20px;
	display: block;
	line-height: 27px;
}
.blog-left:hover, .blog-left:focus, .blog-right:hover, .blog-right:focus {
	color: #fff;
	background: #ccc;
}
.blog-left {
	right: 40px;
}
.blog-right {
	right: 0;
}
.logos {
	padding: 15px;
	margin: 40px 0 0 0;
	background: #fff;
	-webkit-box-shadow: 0px 0px 12px 2px rgba(0,0,0,0.08);
	-moz-box-shadow: 0px 0px 12px 2px rgba(0,0,0,0.08);
	box-shadow: 0px 0px 12px 2px rgba(0,0,0,0.08);
}
.logos img {
	width: 100%;
}
.footer {
	background: url(../images/f-bg.jpg) top;
	background-size: cover;
	padding: 40px 0 20px 0;
}
.footer hr {
	width: 30px;
	height: 5px;
	margin: 5px 0 20px 0;
	padding: 0;
	background: url(../images/hr6.png) no-repeat;
	background-size: 100% auto;
	border: none;
}
.footer p {
	color: #fff;
	margin: 0;
	padding: 0 0 15px 0;
	font-size: 13px;
	line-height: 22px;
}
.footer p .fa {
	width: 25px;
	height: 25px;
	text-align: center;
	line-height: 25px;
	color: #fff;
	background: #009dff;
	font-size: 13px;
	margin: 0 5px 0 0;
	padding: 0;
	border-radius: 5px;
}
.footer h5 {
	color: #fff;
	text-align: left;
	font-weight: 700;
	margin: 0;
	padding: 0;
	font-size: 15px;
	line-height: 24px;
	text-transform: uppercase;
}
.map {
	padding: 2px;
	border: 1px solid #f0f0f0;
}
.news-letter {
	position: relative;
	margin: 10px 0 20px 0;
}
.news-letter input {
	width: 80%;
	height: 35px;
	padding: 0 10px;
	margin: 0;
	font-size: 12px;
	background: none;
	color: #fff;
	border: 1px solid #009dff;
	border-radius: 20px 0 0 20px;
	outline: none;
}
.news-letter button {
	position: absolute;
	width: 30%;
	height: 35px;
	right: 0;
	background: #009dff;
	border: 1px solid #009dff;
	color: #fff;
	font-size: 12px;
	outline: none;
	border-radius: 0 20px 20px 0;
}
.social2 {
	text-align: left;
}
.social2 li {
}
.social2 li .fa {
	text-align: center;
}
.social2 li .fa:hover {
	color: #1b3d6d;
	background: #fff;
}
.f-copy {
	padding: 10px 0;
	margin: 40px 0 0 0;
	border-top: 1px dashed #737373;
}
.designed p {
	font-size: 13px;
	line-height: 20px;
	text-align: left;
	color: #ccc;
	padding: 5px 0;
	font-weight: 400;
	letter-spacing: .2px;
}
.footer-pdg {
	padding: 0 5% !important;
}
.anvita {
	color: #d71277;
	text-decoration: none;
}
.anvita:hover, .anvita:focus, .anvita:visited {
	color: #d71277;
	text-decoration: none;
}
.tlink {
	color: #ccc;
	text-decoration: none;
}
.tlink:hover, .tlink:focus, .tlink:visited {
	color: #ccc;
}
/*---innerpage---*/

.scp-brc {
	background-color: transparent !important;
	text-align: left;
	margin: 0 0 50px 0 !important;
	padding: 10px !important;
	border-bottom: 1px dotted #009dff;
}
.scp-brc li a {
	font-size: 14px;
	line-height: 24px;
	padding: 7px 0;
	text-align: right;
	font-weight: 400;
	color: #000;
	letter-spacing: .5px;
}
.scp-brc li:last-child a {
	color: #009dff;
}
.innerpage-banner {
	width: 100%;
	height: auto;
	margin: 0;
	margin-top: -40px;
	padding: 0;
}
.innerpage-banner img {
	width: 100%;
}
.inner-in {
	margin-top: -84px;
	border-radius: 10px 10px 0 0;
	background: rgba(255, 255, 255, 0.63);
	position: relative;
}
.innerpage {
	margin: 0;
	padding: 40px 0;
}
.innerpage h1 {
	font-size: 22px;
	text-align: left;
	font-weight: 800;
	color: #333;
	letter-spacing: 1px;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
}
.innerpage hr {
	width: 80px;
	height: 16px;
	margin: 5px 0;
	padding: 0;
	background: url(../images/hr5.png) no-repeat;
	background-size: 100% auto;
	border: none;
}
.innerpage p {
	margin: 0;
	padding: 5px 0;
	color: #000;
	font-size: 14px;
	line-height: 24px;
	font-weight: 400;
	text-align: justify;
}
.innner-row {
	margin-right: 0 !important;
}
.inner-right {
	padding: 0 !important;
	margin: 10px 0;
}
.inner-right img {
	width: 75%;
	margin: 0 auto 10px auto;
}
.inner-right h3 {
	font-size: 16px;
	text-align: center;
	line-height: 25px;
	color: #fff;
	background: #00a1b9;
	font-weight: bold;
	margin: 0;
	padding: 10px 0;
	letter-spacing: .5px;
	position: relative;
	text-transform: uppercase;
}
.inner-right ul {
	margin: 0;
	padding: 0;
	background: #edfdff;
}
.inner-right ul li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.inner-right ul li a {
	color: #000;
	text-align: center;
	margin: 0;
	padding: 8px 0;
	font-size: 10px;
	display: block;
	line-height: 22px;
	letter-spacing: 1px;
	font-weight: 400;
	border-bottom: 1px solid #94f1ff;
	text-transform: uppercase;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.inner-right ul li:last-child a {
	border-bottom: 0px solid #94f1ff;
}
.inner-right ul li a:hover {
	letter-spacing: 1.2px;
	background: #94f1ff;
	color: #000;
}
.inner-right {
	padding: 15px !important;
	margin: 0;
	-webkit-box-shadow: 0px 0px 12px 2px rgba(0,0,0,0.08);
	-moz-box-shadow: 0px 0px 12px 2px rgba(0,0,0,0.08);
	box-shadow: 0px 0px 12px 2px rgba(0,0,0,0.08);
}
.inner-right form {
	margin: 0;
	padding: 0;
}
.inner-right form input {
	width: 100%;
	height: 40px;
	margin: 5px 0;
	padding: 5px;
	border: none;
	font-size: 12px;
	line-height: 40px;
	font-weight: 400;
	text-align: left;
	color: #000;
	outline: none;
	background: #f3f3f3;
}
.inner-right form select {
	width: 100%;
	height: 40px;
	margin: 5px 0;
	padding: 5px;
	border: none;
	font-size: 12px;
	line-height: 40px;
	font-weight: 400;
	text-align: left;
	color: #000;
	outline: none;
	box-shadow: none;
	background: #f3f3f3;
}
.inner-right form textarea {
	width: 100%;
	max-width: 100%;
	min-width: 100%;
	height: 90px;
	min-height: 90px;
	margin: 5px 0;
	padding: 5px;
	border: none;
	font-size: 12px;
	line-height: 24px;
	font-weight: 400;
	text-align: left;
	color: #000;
	box-shadow: none;
	outline: none;
	background: #f3f3f3;
}
.inner-right form input:focus, .inner-right form select:focus, .inner-right form textarea:focus {
	border-bottom: 1px solid #009dff;
}
.inner-right form input[type="submit"] {
	width: 100%;
	height: 35px;
	text-align: center;
	line-height: 35px;
	margin: 5px 0;
	padding: 0;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	background: #009dff;
	color: #fff;
	border: none;
}

/*---innerpage---*/
@media only screen and (max-width: 1200px) {
#cssmenu > ul > li > a {
	line-height: 45px;
	padding: 0px 4px;
}
.social li {
	margin: 1px 1%;
}
.s-box img {
	width: 90px;
}
.s-box .s-box-in {
	padding: 50px 5px 30px 5px;
}
.ser-box ul li a {
	font-size: 14px;
}
.ser-box3 h4 {
	margin: 80% 0 0 0;
}
}
@media only screen and (max-width: 992px) {
	#cssmenu {
		display: block;
	}
	.mobile-responsive-menu{
	display: none;
}
.clr{
	display: block;
}
		.logo img {
    width: 170px;
    margin: 10px auto;
 }
.social {
	margin: 10px auto 0 auto;
	text-align: center;
}
.enquiry {
	margin: 10px auto;
}
.slide-banner {
	margin: 0;
}
.slide-text {
	position: relative;
	width: 90%;
	margin: 20px auto;
	top: auto;
	right: auto;
}
.slide-text-in h2 {
	font-size: 22px;
}
.booknow {
	margin: 10px auto;
}
.s-box img {
	width: 120px;
}
.s-box .s-box-in {
	padding: 60px 5px 30px 5px;
}
.aleft {
	left: 40%;
}
.aright {
	left: 55%;
}
.ser-box:after {
	display: none;
}
.ser-box3 h4 {
	margin: 20px 0;
}
.ser-box2:after {
	display: none;
}
.g-box2 {
	padding: 0 15px 0 15px !important;
	margin: 0 0 15px 0;
}
.testi-box {
	width: 95%;
}
.logos img {
	width: 100%;
	margin: 10px 0;
}
.designed p {
	text-align: center;
}
.social2 {
	text-align: left;
}
.innerpage-banner {
	margin: 0;
}
.inner-in {
	margin: 0;
}
.inner-right {
	margin: 30px 0 0 0;
}
}
@media only screen and (max-width: 768px) {
	#cssmenu {
		display: none;
	}
	.mobile-responsive-menu{
	display: inline;
}
	.clr{
	display: block;
}
#cssmenu {
	display: none;
}
.social {
	margin: 10px auto 0 auto;
	text-align: center;
}
.enquiry {
	margin: 10px auto;
}
	.logo img {
    width: 170px;
    margin: 10px 0;
 }
.slide-banner {
	margin: 0;
}
.slide-text {
	position: relative;
	width: 90%;
	margin: 20px auto;
	top: auto;
	right: auto;
}
.slide-text-in h2 {
	font-size: 22px;
}
.booknow {
	margin: 20px auto;
}
.s-box img {
	width: 120px;
}
.s-box .s-box-in {
	padding: 60px 5px 30px 5px;
}
.aleft {
	left: 40%;
}
.aright {
	left: 55%;
}
.ser-box:after {
	display: none;
}
.ser-box3 h4 {
	margin: 20px 0;
}
.ser-box2:after {
	display: none;
}
.g-box2 {
	padding: 0 15px 0 15px !important;
	margin: 0 0 15px 0;
}
.testi-box {
	width: 96%;
}
.logos img {
	width: 100%;
	margin: 10px 0;
}
.designed p {
	text-align: center;
}
.social2 {
	text-align: left;
}
.innerpage-banner {
	margin: 0;
}
.inner-in {
	margin: 0;
}
.inner-right {
	margin: 30px 0 0 0;
}
}

@media only screen and (max-width: 480px) {
	#cssmenu {
		display: none;
	}
	.mobile-responsive-menu{
	display: inline;
}
#cssmenu {
	display: none;
}
.social {
	margin: 10px auto 0 auto;
	text-align: center;
}
.enquiry {
	margin: 10px auto;
}
.slide-banner {
	margin: 0;
}
.slide-text {
	position: relative;
	width: 90%;
	margin: 20px auto;
	top: auto;
	right: auto;
}
.slide-text-in h2 {
	font-size: 22px;
}
.booknow {
	margin: 10px auto;
}
.s-box img {
	width: 120px;
}
.s-box .s-box-in {
	padding: 60px 5px 30px 5px;
}
.aleft {
	left: 40%;
}
.aright {
	left: 55%;
}
.ser-box:after {
	display: none;
}
.ser-box3 h4 {
	margin: 20px 0;
}
.ser-box2:after {
	display: none;
}
.g-box2 {
	padding: 0 15px 0 15px !important;
	margin: 0 0 15px 0;
}
.testi-box {
	width: 90%;
}
.logos img {
	width: 100%;
	margin: 10px 0;
}
.designed p {
	text-align: center;
}
.social2 {
	text-align: left;
}
.innerpage-banner {
	margin: 0;
}
.inner-in {
	margin: 0;
}
.inner-right {
	margin: 30px 0 0 0;
}
}
